
package de.ivu.elect.jee.presentation.menu;

import java.io.Serializable;

import org.primefaces.model.menu.MenuElement;

public interface MenuEntry extends Serializable {

  boolean isRendered();

  String getLabelKey();

  MenuElement buildComponent();

  boolean isTopicActive();
}
